Bug 6346 - [UPDATE REQUEST] libva 1.3.1 -> 1.6.1
: [UPDATE REQUEST] libva 1.3.1 -> 1.6.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-19 07:26 MSK by Andrey Bondrov
Modified: 2015-12-07 18:32 MSK (History)
1 user (show)

See Also:
RPM Package: libva
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-11-19 07:26:39 MSK
New version of livba was released. It's needed for better vaapi support in MPV (and maybe other applications).
Comment 1 Andrey Bondrov 2015-11-19 07:35:48 MSK
Advisory: "Update libva to new version 1.6.1"

https://abf.rosalinux.ru/build_lists/2599563
https://abf.rosalinux.ru/build_lists/2599564
Comment 2 Vladimir Potapov 2015-12-03 12:51:06 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-12-07 18:14:07 MSK
libva-1.6.1-1
https://abf.rosalinux.ru/build_lists/2599563
https://abf.rosalinux.ru/build_lists/2599564
**************************** Advisory *****************************
Update libva to new version 1.6.1
*******************************************************************
QA Verified